@charset "utf-8";
/* CSS Document */
.faq_c .box .qbox .q_icon{
    color: #957C5B;
}
.tel span {
    margin-right: 10px;
    font-size: 0.6em;
}
.more2.line a{
    background: #957C5B;
}
.contact-form_a .send .send-bt {
    border: 1px solid #957C5B;
}
.contact-form_a .send .send-bt p{
    color: #957C5B;
}